<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="سماعتی آلہ کی مطابقت (HAC) موبائل فون کے ضابطے"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>سماعتی آلہ کی مطابقت (HAC) موبائل فون کے ضابطے</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">سماعتی آلہ
کی مطابقت (HAC) موبائل فون کے ضابطے</h2><p>2003 میں، FCC نے سماعتی آلات اور کوکیلیر امپلانٹس کے ساتھ ہم آہنگ
ڈیجیٹل وائرلیس ٹیلیفونز کے اصول کو اپنایا۔ یوں تو اینالاگ وائرلیس
فون سے سماعتی آلات یا کوچلیئر امپلانٹس کی کارکردگی میں عموما خلل نہیں
پڑتا ہے، مگر فون کے انٹینا، بیک لائٹ یا دیگر اجزاء سے خارج ہونے والی
الیکٹرومیگنیٹک توانائی کی وجہ سے ڈیجیٹل وائر لیس فون سے کبھی کبھی
ضرور خلل پڑتا ہے۔</p>
<p>آپ کا فون FCC HAC ضوابط (ANSI C63.19) کی تعمیل
کرتا ہے۔</p>
<p>حالانکہ کچھ وائرلیس فونز کچھ سماعتی ڈیوائسز کے نزدیک
استعمال کیے جاتے ہیں (سماعتی ڈیوائسز اور کوکیلیر امپلانٹس)، صارفین
کو بھنبھناہٹ، ہمنگ، یا کھسر پھسر کی آواز سنائی دے سکتی ہے۔</p>
<p>کچھ
سماعتی ڈیوائسز آواز کی اس مداخلت کے تئیں دوسرے سے زیادہ مدافعتی ہوتے
ہیں، اور مداخلت پیدا کرنے کی مقدار کے لحاظ سے فون بھی مختلف ہوتے ہیں۔</p>
<p>اس وائرلیس ٹیلیفون انڈسٹری نے سماعتی ڈیوائس کے صارفین کو ایسے
فونز تلاش کرنے میں مدد کے لیے، وائرلیس فونز کے لیے درجہ بندی سسٹم
کو فروغ دیا ہے جو ان کے سماعتی ڈیوائسز کے ساتھ ہم آہنگ ہوں۔ سبھی فونز
کی درجہ بندی نہیں کی گئی ہے۔ جن فونز کی درجہ بندی کی گئی ہے اس کی
درجہ بندی اس کے باکس یا باکس پر لگے لیبل موجود ہے۔ درجہ بندی ضمانت
نہیں دیتا ہے۔ </p>
<p>صارف کے سماعتی ڈیوائس اور سماعتی خرابی کے لحاظ
سے نتائج مختلف ہوں گے۔ اگر آپ کے سماعتی ڈیوائس کے مداخلت کا زیادہ
خطرہ ہوتا ہے تو، آپ کامیابی کے ساتھ درجہ بندی والے فون کا استعمال
کرنے کے اہل نہیں ہوں گے۔ فون کو اپنے سماعتی ڈیوائس کے ساتھ آزمانا
اپنے ذاتی ضروریات کے لیے اس کے تجزیہ کرنےکا بہترین طریقہ ہے۔</p>
<p id="instance_si_phone_internet__d188e27"><a name="instance_si_phone_internet__d185e27"><!-- --></a>M-درجہ بندی: M3 یا M4 کی درجہ
بندی والے فونز FCC کے تقاضوں کی تعمیل کرتے ہیں اور سماعتی ڈیوائسز
کے لیے اس کے بغیر لیبل والے فونز کے مقابلے کم مداخلت پیدا کرنے کا
امکان ہے۔ دو درجہ بندیوں میں سے M4 بہتر/ اعلی ہے۔</p>
</div>

<div class="section"><p>T-ریٹنگز: T3 یا
T4 کی درجہ بندی والے فونز FCC کے تقاضوں کی تعمیل کرتے ہیں اور بغیر
درجہ بندی والے فونز کے مقابلے سماعتی ڈیوائس کے ٹیلی کوائل ("T سوئچ"
یا "ٹیلیفون سوئچ") کے ساتھ زیادہ قابل استعمال ہونے کا امکان ہے۔ دو
درجہ بندیوں میں سے T4 بہتر/ اعلی ہے۔ (نوٹ کریں کہ سبھی سماعتی ڈیوائسز
میں ٹیلی کوائل نہیں ہوتے ہیں۔) سماعتی ڈیوائسز کی پیمائش بھی ہوسکتی
ہے۔</p>
</div>

<div class="section"><p>یہ فون اپنے زیر
استعمال کچھ وائرلیس ٹیکنالوجیوں کے لیےسماعتی آلات کے ساتھ استعمال
کرنے کے لیے ٹیسٹ اور درجہ بندی کردہ ہے۔ البتہ، اس فون میں استعمال
کیے جانے والے ایسے نئے وائرلیس ٹیکنالوجیز ہوسکتے ہیں جسے سماعتی آلات
کے ساتھ استعمال کرنے کے لیے ابھی تک ٹیسٹ نہیں کیا ہے۔ اس بات کا تعین
کرنے کے لیے کہ آیا آپ کو مداخلتی آواز سنائی دیتا ہے، اس فون کے مخلتف
خصوصیات کو اچھی طرح سے، مختلف مقامات پر، اپنے سماعتی آلہ یا کوکیلیر
امپلانٹ کو آزمانا ضروری ہے۔ سماعتی آلہ کے مطابقت کے بارے میں معلومات
کے لیے اپنے سروس فراہم کنندہ یا صانع سے رابطہ کریں۔ اگر واپسی یا ایکسچینج
پالیسی سے متعلق آپ کے سوالات ہیں تو، اپنے سروس فراہم کنندہ یا فون
ریٹیلر سے رابطہ کریں۔</p>
</div>

<div class="section"><p>اس بات کو یقینی
بنانے کے لیے کہ آپ کے ڈیوائس کے لیے سماعتی آلہ کے مطابقت کی درجہ بندی
برقرار رہے، ثانوی ٹرانسمیٹر جیسے کہ بلوٹوتھ اور / یا Wi-Fi کے اجزاء
کو کال کے دوران غیر فعال کردینا چاہئے۔</p>
<p>FCC سماعتی آلہ کے مطابقت
کے بارے میں مزید معلومات کے لیے براہ کرم <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> پر جائیں۔</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>